# Generated by Django 3.1.2 on 2020-10-23 17:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6_app', '0005_auto_20201023_1703'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Kegiatan',
            new_name='NewKegiatan',
        ),
    ]
